
body {margin-left:0px;margin-top:0;width:640px;text-align:center;background:#FFFFBC}


#bhrtitle {margin-top:0px;width:640px;text-align:center;padding-left:0px;text-decoration:none;color:black;padding-top:12px;padding-bottom:12px;background:#3C2D06 url(../images/newtitlegradient9.gif) repeat-x}

#bhrtitle a{font-family:arial,sans-serif;text-decoration:none;font-size:26pt;font-weight:800;color:white;text-shadow: 2px 2px 2px #D2B316}

#bhrtitle a:hover{opacity: .9}


#buttonnav{width:640px;font-family:arial,sans-serif;vertical-align:bottom;background:#6B5904 url(../images/topnavbarbrown1.gif);text-align:center;padding-left:0px;text-decoration:none;color:white;margin-top:0px;margin-bottom:0px;padding-top:6px;padding-bottom:6px;border-bottom:1px solid black;text-shadow: 1px 1px 1px #D2B316}

#buttonnav a{text-align:center;text-decoration:none;font-weight:800;color:white;padding-right:20px}

#buttonnav a:hover{opacity: .9;text-decoration:underline}

#buttonnav #photos:before{content:">> ";color:#000000;font-weight:900}
#buttonnav #photos:after{content:" <<";color:#000000;font-weight:900}

#buttonnav #blog:before{content:">> ";color:#000000;font-weight:900}
#buttonnav #blog:after{content:" <<";color:#000000;font-weight:900}


#buttonnavlower{width:480px;font-family:arial,sans-serif;vertical-align:bottom;background:#FDD718;text-align:center;padding-left:0px;text-decoration:none;color:black;margin-top:0px;margin-bottom:10px;padding-top:3px;padding-bottom:0px;text-shadow: 1px 1px 1px #D2B316}

#buttonnavlower a:hover{opacity: .9;text-decoration:underline}

#buttonnavlower img{border:0;float:none;width:25px;height:25px;padding-right:5px}

.lowerbuttonspacing{color:black;text-decoration:none;font-weight:800;padding-right:20px}


#topads{width:100%;margin-left:auto;margin-right:auto;height:90px;margin-bottom:10px}


#content{width:640px;clear:left;background:#FFFCF5;border:0px #9C8907 ridge;box-shadow: 0 0 9px #6C5B06;margin-top:0px;font: 500 13px arial,geneva,helvetica,sans-serif;text-align:left;margin-bottom:0} 

#content a:hover{opacity: .8}

#content p{margin-right:27%}

#content a:hover{color:#3399CC}


#searchtop{text-align:right;padding-top:6px;margin-right:10px}



h1{text-align:center;font:700 16pt arial,geneva,helvetica,sans-serif;margin-top:30px;margin-bottom:10px;text-shadow: 0px 0px 0px #404040}

h2{margin-top:1px;padding-top:1px;margin-bottom:35px;text-align:center;font-family:"new york",times; font-size:15px;color:#191970;line-height:1em}

#intro{margin-right:30px;padding-top:20px;padding-bottom:30px}
.adlower{margin-right:30px}
.faqsback{font-size:10px}
.formlink{padding-left:35px}


#indexlistings{line-height:2em;font-size:13px;font-weight:800}

.statephotoindexlistings{padding-bottom:20px;line-height:2em;font-size:13px;font-weight:800}
.randomphotoindexlistings{padding-bottom:20px;line-height:2em;font-size:13px;font-weight:800}

hr{margin-left:30px;margin-right:30px;margin-top:30px;margin-bottom:30px}

#fullwidth{margin-right:30px}
body#best #content #intro{font-weight:normal;border-bottom:2px #A0A0A0 groove}

#featureintro{padding-top:35px;margin-right:2%;padding-bottom:35px;border-bottom:2px groove #E0E0E0}
.featurespace{padding-top:60px;margin-right:32%}
.featureheader{line-height:4em}
.featureback{font-size:10px}

#shortmargin p{margin-left:90px;width:400px}
#shortmargin img{width:36px;height:14px;margin-left:3px;margin-right:14px;border:0px}

#pagenumber{padding-top:20px;font-size:12px;color:black;text-align:right}
.spacerone{padding-right:2px}
.spacertwo{padding-left:2px;padding-right:2px}
.spacerthree{padding-left:2px}

.foodphotostates{font-size:15px;line-height:5em}
.randomphotocategories{font-size:15px;line-height:5em}

#searchscript{font-size:12pt}


#adshigh {position: absolute;left:460px;top:475px;width: 200px;margin-left:70px}
#middleads{width:490px}
#ads{float:right;padding-right:3%;line-height:8em;background:#F6FFFA}
#lowersideads{width:120px;height:240px;margin-top:170px}

#lowerads,#resource{border-top:2px groove #E0E0E0;padding-top:17px;margin-top:20px;width:370px}

#bottomads{padding-top:25px}

#adsfoodphotos{padding-top:30px;float:right;margin-right:12%;line-height:72em;background:#F6FFFA}




#bottomlinks{margin-right:0px;clear:both;text-align:center;padding-top:160px;padding-bottom:20px;margin-bottom:9px;margin-top:0;line-height:1.4em}
#bottomlinks a{font-size:12px;font-weight:normal;font-family:arial,geneva;padding-left:5px;padding-right:5px}